\documentclass[11pt,a4paper]{article}

\usepackage{fullpage, amssymb, amsthm, enumerate, amsmath, pictexwd, mathrsfs, ../dcpic, ../yomcat}

\pagestyle{empty}

\setlength{\arraycolsep}{2pt}
\setlength{\parskip}{1ex}
\setlength{\parindent}{0pt}

\begin{document}

\begin{center}
{\bf Victoria University of Wellington}\\[1ex]
{\bf School of Mathematics, Statistics \& Operations Research}\\
\end{center}

\hrule
MATH 434 \hfill
Assignment 1 \hfill
Michael Welsh (301012788)
\vspace{1ex}\hrule\vspace{1ex}

\begin{enumerate}
	\item \begin{enumerate}
		\item \tuple{x,y} = \tuple{u,v} iff \set{\set{x},\set{x,y}} = \set{\set{u},\set{u,v}}. \\
		From this, there are four cases (as LHS $\subseteq$ RHS): \begin{enumerate}
			\item \set{x} = \set{u} and \set{x,y} = \set{u}: \\
			So $x = u$ and $y = u$. As RHS $\subseteq$ LHS, $x = u = y = v$.
			\item \set{x} = \set{u} and \set{x,y} = \set{u,v}: \\
			\item \set{x} = \set{u,v} and \set{x,y} = \set{u}: \\
			\item \set{x} = \set{u,v} and \set{x,y} = \set{u,v}: \\
		\end{enumerate}
		\item
		\item
		\item
		\item
	\end{enumerate}
	\item \begin{enumerate}
		\item
		\item
		\item
		\item
		\item
		\item
		\item
		\item
		\item
		\item
		\item
	\end{enumerate}
	\item \begin{enumerate}
		\item
		\item
		\item
		\item
	\end{enumerate}
	\item \begin{enumerate}
		\item
		\item
		\item
		\item
		\item
	\end{enumerate}
	\item \begin{enumerate}
		\item
		\item
		\item
		\item
	\end{enumerate}
\end{enumerate}

\end{document}